import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconViacoinComponent extends TiniElement {
    static readonly defaultTagName = "icon-viacoin";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconViacoin: any;
